body{
    background-color:#e9631c;
}

h1 {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 28px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 23px;
}
h3 {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 23px;

    color: rgba(223, 105, 29, 0.49);
}
p {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 23px;
}

p>a{
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 23px;
}
blockquote {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 23px;
}
pre {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 23px;
}

.mainbg {
    background-image: url(../images/bg.jpg);
    max-width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    overflow: hidden;

}

.mainbg_mob {
    background-image: url(../images/bgmob.png);
    max-width: 100%;
    height: 100%;
    margin: 0;

    background-size: 100%;
    background-repeat: no-repeat;
    overflow: hidden;

    padding: 0 20px 0;
}

.rob1 {
    margin: -200px auto 30px;
    width: 550px;
}
@media all and (max-width: 1440px) {
	.rob1 {
    margin: -180px auto 20px;
    width: 550px;
}
}


@media all and (max-width: 640px) {
    p{
        text-align: center;
        line-height: 18px;
    }

    .col-lg-8 {
        padding: 0 30px;
        margin: 0;
    }

    .col-lg-4 {
        text-align: center;
    }
    .col-lg-4>img {
        max-width: 80% !important;
        margin: 20px 20px -20px !important;
    }

    h1 {
        font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
        font-size: 18px;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;
        line-height: 23px;
    }
    .middletxt{

        font-size: 12px;
    }
    .middleblock{
        max-width: 100%;
    }
    h3 {
        text-align: center;
        font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
        font-size: 17px;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;
        line-height: 0;
        color: rgba(223, 105, 29, 0.49);
    }
}


.loadText{
    font-family: Arial;
    color: #ffffff;
    font-size: 30px;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.preloader{
    padding-top: 50px;
    background-color:#e9631c;
    height: 100%;

    position: fixed;
    width: 100%;
    z-index: 2;
}